<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Challenge FSW Chapter 3</title>
    <link href="Chapter3/assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="Chapter3/style.css" rel ="stylesheet">

</head>
<body>
    <!--Main Navigation-->
    <header>
      <!--Navbar-->
      <nav class="navbar navbar-expand-lg fixed-top navbar-custom">
        <div class="container-fluid">
          <a class="navbar-brand text-white" href="#">LOGO</a>
          <button class="navbar-dark navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarText">
            <ul id="basicLink" class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link text-white" aria-current="page" href="#main">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#about">Work</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#features">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#requirement">About Me</a>
              </li>
            </ul>
            <ul id="basicReg" class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link text-white" href="#newsletter">Sign Up</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#newsletter">Login</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!--/.Navbar-->
    
    <!--Main Navigation-->

      <!--Main-->
      <div id="main" class="view">
        <div class="container-fluid position-absolute top-50 start-50 translate-middle">
          <div class="text-center d-grid gap-3" >
            <!-- Heading -->
            <h1 id="headerText" class="text-white">PLAY TRADITIONAL GAME</h1>
  
            <!-- Description -->
            <h3 id="descText" class="text-white">Experience new traditional game play</h3>
  
            <div class="d-grid gap-2 col-2 mx-auto">
              <button href="#about" id="playNow" class="btn btn-warning btn-custome" type="button">PLAY NOW</button>
            </div>
          </div>
          
        </div>
        <!-- The Story -->
        <div  class="container-fluid position-absolute bottom-0 start-50 translate-middle">
          <div class="text-center">
            <a href="#quotes" id="theStory" class=" text-white">THE STORY<br><img class="text-center" src="Chapter3/assets/scroll_down.svg" alt=""></a>
          </div>
        </div>
      </div>
      
    </header>

    <!--Main layout-->
    <main>
      <!-- About -->
      <div id="about" class="view">
        <div class="container-fluid ">
          <h3 id="askGallery" class="text-white">What's so special?</h3>
        </div>
        <div class="container">
          <div class="row">
            <div class="col-md-4 col-xs-12">
              <h1 id="ansGallery" class="text-white">THE GAMES</h1>
            </div>
            <div class="col-md col-xs-12">
              <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="Chapter3/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                  </div>
                </div>
                <a class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </a>
                <a class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Features -->
      <div id="features" class="view">
        <div class="container">
          <div class="row">
            <div class="col-md-6 col-xs-12"></div>
            <div class="col-md col-xs-12">
              <h3 id="askFeatures" class="text-white">What's so special?</h3>
              <h1 id="ansFeatures" class="text-white">Features</h1>
              <div class="container">
                <div class="list-group">
                  <div class="form-check">
                    <input type="radio" class="form-check-input radio-requirement" id="radio1" name="optradio" value="option1" checked>TRADITIONAL GAMES
                    <label class="form-check-label text-white for="radio1">If you miss your childhood, we provide many traditional games here</label>
                  </div>
                  <div class="form-check">
                    <input type="radio" class="form-check-input radio-requirement" id="radio2" name="optradio" value="option2">GAME SUIT
                    <label class="form-check-label" for="radio2"></label>
                  </div>
                  <div class="form-check">
                    <input type="radio" class="form-check-input radio-requirement" id="radio3" name="optradio" value="option3">TBD
                    <label class="form-check-label" for="radio2"></label>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Requirement -->
      <div id="requirement" class="view">
        <div class="container">
          <div class="container-fluid">
            <h3 id="askRequirement" class="text-center text-white">Can My Computer Run this game?</h3>
          </div>
          <div class="row">
            <div class="col-md-7 col-xs-12 requirements">
              <h1 id="ansRequirement" class="text-white ">system requirements</h1>
              <table class="table table-borderless table-responsive-sm frameReq">
                <tbody>
                  <tr>
                    <td><p class="tableReq">OS:</p>
                      <p class="text-white labelReq">Windows 7 64-bit only<br>(No OSX support at this time)</p>
                    </td>
                    <td><p class="tableReq">PROCESSOR:</p>
                      <p class="text-white labelReq">Intel Core 2 Duo @ 2.4 GHZ or<br>AMD Athlon X2 @ 2.8 GHZ</p>
                    </td>
                  </tr>
                  <tr>
                    <td><p class="tableReq">MEMORY:</p>
                      <p class="text-white labelReq">4 GB RAM</p>
                    </td>
                    <td><p class="tableReq">STORAGE:</p>
                      <p class="text-white labelReq">8 GB available space</p>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="2"><p class="tableReq">GRAPHICS:</p>
                      <p class="text-white labelReq">NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <!-- Quotes -->
      <div id="quotes" class="view">
        <div class="container">
          <div class="row">
            <div class="col-md-6 col-xs-12">
              <div class="text-left textScores">
                <h1 id="topScores" class="text-white">top scores</h1>
                <p id="descScores" class="text-white">This top score from various games provided on this platform</p>
                <button href="#" id="seeNow" class="btn btn-warning btn-custome" type="button">see more</button>
              </div>
            </div>
            <div class="col-md col-xs-12">
              <div id="personOne" >
                <div class="card" style="width: 30rem;">
                  <div class="card-body">
                    <h5 class="card-title">Evan Lahti</h5>
                    <h6 class="card-subtitle mb-2 text-muted">PC Gamer</h6>
                    <p class="card-text">“One of my gaming highlights of the year.”</p>
                    <p class="cardDate">June 18, 2021</p>
                  </div>
                </div>
                <div id="personTwo" class="d-flex justify-content-start">
                  <div class="card" style="width: 30rem;">
                    <div class="card-body">
                      <h5 class="card-title">Jada Griffin</h5>
                      <h6 class="card-subtitle mb-2 text-muted">Nerdreactor</h6>
                      <p class="card-text">“The next big thing in the world of streaming and survival games.”</p>
                      <p class="cardDate">July 10, 2021</p>
                    </div>
                  </div>
                </div>
                <div id="personThree">
                  <div class="card" style="width: 30rem;">
                    <div class="card-body ">
                      <h5 class="card-title">Aaron Williams</h5>
                      <h6 class="card-subtitle mb-2 text-muted">Uproxx</h6>
                      <p class="card-text">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</p>
                      <p class="cardDate">December 24, 2018</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <!--Main layout-->

    <!--Footer-->
    <footer id="newsletter" class="footer p-5">
        <!-- Grid Container -->
        <div class="container">
          <div class="row">
            <div class="col-md-5 col-xs-12">
              <div class="rectFooter text-center align-center">
                <img id="imgSkull" src="Chapter3/assets/skull.jpg" alt="">
              </div>
            </div>
            <div class="col-md col-xs-12">
              <h3 id="askNewsletter" class="text-white">Want to stay in touch?</h3>
              <h1 id="ansNewsletter" class="text-white">newsletter SUBSCRIBE </h1>
              <p id="descNewletter" class="text-white">In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</p>
              <div class="d-md-flex justify-content-between">
                <form class="form-floating " style="width: 29vw;">
                  <input type="email" class="form-control" id="floatingInputValue" placeholder="youremail@binar.co.id" value="youremail@binar.co.id">
                  <label for="floatingInputValue">Your Email Address</label>
                </form>
                <button id="subscribe" class="btn btn-warning btn-custome">Subscribe now</button>
              </div>
            </div>
          </div>
        </div>
        <!-- Grid Container -->

        <div class="container">
          <div class="row">
            <div class="col-md"></div>
            <div class="col-md-6 col-xs-12">
              <!-- Links -->
              <nav class="navbar navbar-expand-lg">
                <ul class="navbar-nav">
                  <li class="nav-item">
                      <a class="nav-link text-white" href="#main">MAIN</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-white" href="#about">ABOUT</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-white" href="#features">GAME FEATURES</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-white" href="#requirement">SYSTEM REQUIREMENTS</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-white" href="#quotes">QUOTES</a>
                </li>
                </ul>
              </nav>
              <!-- Links -->
            </div>
            <div class="col-md col-xs-12">
              <!-- Social Icon  -->
              <nav class="navbar navbar-expand-lg ">
                <ul class="navbar-nav nav-flex-icons">
                  <li class="nav-item">
                    <a class="nav-link"><img src="Chapter3/assets/facebook.svg" alt=""></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link"><img src="Chapter3/assets/twitter.svg" alt=""></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link"><img src="Chapter3/assets/Vector.svg" alt=""></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link"><img src="Chapter3/assets/twitch.svg" alt=""></a>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        
        <!-- Divider -->
        <hr class="hr-light">

        <!-- Copyright -->
        <div class="copyright d-md-flex flex-row justify-content-around text-white">
            <div class="copyright-start">
                <p id="descCopyright" class="start">@ 2018 Your Games, Inc. All Rights Reserved</p>
            </div>
            <div class="copyright-end">
                <p id="termCopyright" class="end">Privacy Policy | Terms of Services | Code of Conduct</p>
            </div>
        </div>

    </footer>
    <!--Footer-->
    <script src="Chapter3/assets/js/jquery.min.js"></script>
    <script src="Chapter3/assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>